html, body
{
	overflow:hidden;
	margin : 0;
    -apple-dashboard-region: dashboard-region(control rectangle 4px 4px 4px 4px);
}
.view-divider.horizontal {
        
    border-left:1px solid #A5A5A5 ;
    border-right:1px solid #A5A5A5 ;
    background:#e1e1e1;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e1e1e1), color-stop(100%, #f5f5f5)); /* Safari 4+, Chrome 2+ */ 
    background: -webkit-linear-gradient(left, #e1e1e1, #f5f5f5) ;
    background: -moz-linear-gradient(left, #e1e1e1, #f5f5f5) ;
    background: -o-linear-gradient(left, #e1e1e1,#f5f5f5); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#f5f5f5', gradientType='1');
    width: 8px;
    height: 100%;
    position:absolute;
    cursor: col-resize;
    zoom:1;
}

.view-divider.vertical {
        
    border-top:1px solid #A5A5A5  ;
    border-bottom:1px solid #A5A5A5;
    background:#e1e1e1;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1e1e1), color-stop(100%, #f5f5f5)); /* Safari 4+, Chrome 2+ */ 
    background: -webkit-linear-gradient(top, #e1e1e1, #f5f5f5)  ;
    background: -moz-linear-gradient(top, #e1e1e1, #f5f5f5)  ;
    background: -o-linear-gradient(top, #e1e1e1,#f5f5f5); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#f5f5f5', gradientType='0');     
    width: 100%;
    height: 8px;
    position:absolute;
    cursor: row-resize;
    zoom:1;
}

.view-divider.vertical.fixed, .view-divider.horizontal.fixed {
        cursor : default;
}

.view-divider.no-thick.horizontal {
    border : none;
    border-left : 1px solid #c0c0c0;
}

.view-divider.no-thick.vertical {
    border : none;
    border-bottom : 1px solid #c0c0c0;
}
.tableview
{	
	padding-right:2px;
	border:1px solid #d0d0d0;
}

.tableview-col
{
	border-right:1px solid #d0d0d0; 
	border-bottom: 1px solid #d0d0d0;
	padding:0px;
	margin:0px;
	min-width:0px;  
}

.tableview-cell
{
	height : 100%;
	width: 100%;
	margin:4px;
}

.tableview-row
{
	background:transparent;
	color:#000000;
}

.tableview-row.selected
{
	background:#5f83b9;
	color:#ffffff;
	
}
 
.tableview-responder
{
	table-layout:fixed;
 
}

.tableview-header
{
	position:absolute;
	top:0;
	left:0;
	padding:0; 
	margin:0px; 
}

.tableview-col-header
{
 	border-right:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
	position:absolute;
	top:0; 
	padding:0;
	margin:0px;
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e4e4e4)); /* Safari 4+, Chrome 2+ */ ;
	background: -webkit-linear-gradient(top, #ffffff, #e4e4e4);
    background: -moz-linear-gradient(top, #ffffff, #e4e4e4);
  	background: -o-linear-gradient(top, #ffffff,#e4e4e4); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e4e4e4', gradientType='0');
 
}

.tableview-col-header-cell
{
	font-family:Arial, sans-serif;
	font-size:13px;
	color: #4F4F4F;
	text-align:center;
	margin-left:4px; 
}

.tableview-scrollview
{
	position:absolute;
	height:100%; 
	left:0;
	overflow:auto; 
	
}

.tableview-col-header-resizer
{
	position:absolute;
	right:-3px;
	top:0;
	width:6px;
	height:100%;
	background:transparent;
	cursor:col-resize;
	z-index:100;
	
}

.tableview-col-resize-guide
{
	position:absolute;
	left:0;
	top: 0;
	display : none ;
	width:2px;
	height : 100%;
	background:#b4b4b4;
	
}


.tableview, .tableview-col
{
	border:none;
}

.buttonBar
{
	background:#e4e4e4;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e4e4e4)); /* Safari 4+, Chrome 2+ */ ;
	background: -webkit-linear-gradient(top, #ffffff, #e4e4e4);
    background: -moz-linear-gradient(top, #ffffff, #e4e4e4);
  	background: -o-linear-gradient(top, #ffffff,#e4e4e4); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e4e4e4', gradientType='0');
	border-bottom:1px solid #a0a0a0;
	 
	
}

.button
{
	text-align:center;
	border:1px solid #c0c0c0;
	font:14px normal Arial, sans-serif;
	background:#d0d0d0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, #c0c0c0)); /* Safari 4+, Chrome 2+ */ ;
	background: -webkit-linear-gradient(top, #f0f0f0, #c0c0c0);
    background: -moz-linear-gradient(top, #f0f0f0, #c0c0c0);
  	background: -o-linear-gradient(top,#f0f0f0, #c0c0c0); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#c0c0c0', gradientType='0');
	
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.button.active
{
	background:#f0f0f0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c0c0c0), color-stop(100%, #d8d8d8)); /* Safari 4+, Chrome 2+ */ ;
	background: -webkit-linear-gradient(top, #c0c0c0, #d8d8d8);
    background: -moz-linear-gradient(top, #c0c0c0, #d8d8d8);
  	background: -o-linear-gradient(top,  #c0c0c0, #d8d8d8); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0c0c0', endColorstr='#f0f0f0', gradientType='0');
	
}


.cellEditor 
{
	position:absolute;
	top:0;
	left:0;
	background:transparent;
	border:none;
	display:none;
	z-index:100;
	outline:none;
	color:transparent;
	font:20px normal sans-serif;
}

.tableview-cell
{
	font: 14px normal Arial,sans-serif;
	
	
}

.ui-instructions
{
	position:fixed; 
	z-index:10000;
	font: 14px normal Arial,sans-serif;
	padding:10px;
	width:450px;
	min-height:100px;
	background:#FFFFFF;
	border:4px solid #505050;
	-moz-border-radius:8px; 
	-webkit-border-radius:8px; 
	border-radius:8px;
	
}

.ui-notify
{
	-moz-border-radius:8px; 
	-webkit-border-radius:8px; 
	border-radius:8px; 
 	
	font: 16px normal Arial,sans-serif;
	padding:10px;
	right:10px;
	bottom:20px;
	position:fixed;
	width:350px; 
	height:auto;
	background:yellow;
	z-index:1500;
	min-height:40px;
	
	background:#FFFFCC; 
	background:rgba(255, 255, 153,0.95); 
	-moz-box-shadow: 0 0 6px #000; 
	-webkit-box-shadow: 0 0 6px #000; 
	box-shadow: 0 0 6px #000;
	 
}

.ui-timer
{
	font: 16px normal Arial,sans-serif;
}
